Aukru 5v Haarschneider Netzteil Ladegerät für HATTEKER RFC 690,RFC 588,RFC 598 Bartschneider Barttrimmer

Preise von
7,99

Gesponserte Links

ALLE WEBSHOPS VERGLEICHEN (3)

Beschreibung

Amazon Aukru 5v Netzteil Ladegerät für HATTEKER RFC-588,RFC-690 Haarschneider Bartschneider Barttrimmer Ladekabel Eingang: 100V - 240V Ausgang: 5V1A ; Kabellänge: ca.1.5m; Farbe:Schwarz Kompatibel für Hatteker Bartschneider RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-9598, RSCX-7568 Barttrimmer Hair Clippers Lieferumfang:1x5V Netzteil für Hatteker Haarschneider

Webshops vergleichen (3)

Gesponserte Links · Einige Shops zahlen uns eine Vergütung

Sortieren nach:

7,99 € Gratis Versand

7,99 € Gratis Versand

14,90 € 7,99 € Versandkosten Gesamt 22,89 €

Beschreibung (1)

Aukru 5v Netzteil Ladegerät für HATTEKER RFC-588,RFC-690 Haarschneider Bartschneider Barttrimmer Ladekabel Eingang: 100V - 240V Ausgang: 5V1A ; Kabellänge: ca.1.5m; Farbe:Schwarz Kompatibel für Hatteker Bartschneider RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-9598, RSCX-7568 Barttrimmer Hair Clippers Lieferumfang:1x5V Netzteil für Hatteker Haarschneider


Produktspezifikationen

Marken Aukru
EAN
  • 6977235980183
Material
  • Kunststoff
Farbe
  • Nero
Größe
MPN
  • DOESNOTAPPLY
  • EU-5VRCHatt


Preis-Historie

* Die Preishistorie enthält keine Daten von Amazon, Amazon Marketplace.

Preise zuletzt aktualisiert am:

Hervorgehobene Wahl
7,99 €
Zum Shop